## osmo-s1gw 0.3.0.158.96c3.202506242026

=== debian/changelog ===
osmo-s1gw (0.3.0.158.96c3.202506242026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 24 Jun 2025 20:26:24 +0000
