=== debian/control ===
Source: osmo-s1gw
Maintainer: Osmocom team <openbsc@lists.osmocom.org>
Section: net
Priority: optional
Build-Depends: erlang-nox,
               rebar3,
               debhelper (>= 10)
Standards-Version: 4.5.0

Package: osmo-s1gw
Architecture: any
Depends: osmocom-nightly (= 202506242026), erlang-nox
Multi-Arch: allowed
Description: Osmocom S1 gateway
 This can be used on the S1 interface between eNB and MME/CN, and
 acts as separation between the eNB-facing IP network and the
 CN-facing IP network, which may be separate without routing in between.
