## osmo-s1gw 0.3.0.158.96c3.202506262026

=== debian/changelog ===
osmo-s1gw (0.3.0.158.96c3.202506262026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 26 Jun 2025 20:26:31 +0000
