## osmo-s1gw 0.3.0.158.96c3.202507012026

=== debian/changelog ===
osmo-s1gw (0.3.0.158.96c3.202507012026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 01 Jul 2025 20:26:25 +0000
