## osmo-s1gw 0.3.0.161.16f8.202507022026

=== debian/changelog ===
osmo-s1gw (0.3.0.161.16f8.202507022026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 02 Jul 2025 20:26:25 +0000
