## osmo-s1gw 0.3.0.161.16f8.202507082026

=== debian/changelog ===
osmo-s1gw (0.3.0.161.16f8.202507082026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 08 Jul 2025 20:26:25 +0000
