## osmo-s1gw 0.3.0.161.16f8.202507102026

=== debian/changelog ===
osmo-s1gw (0.3.0.161.16f8.202507102026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 10 Jul 2025 20:26:23 +0000
