=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202507132026), erlang-nox
+Depends: osmocom-nightly (= 202507142026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and
