## osmo-s1gw 0.3.0.167.b09d.202507202026

=== debian/changelog ===
osmo-s1gw (0.3.0.167.b09d.202507202026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 20 Jul 2025 20:26:24 +0000
