## osmo-s1gw 0.3.0.176.0abd.202507212026

=== debian/changelog ===
osmo-s1gw (0.3.0.176.0abd.202507212026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 21 Jul 2025 20:26:23 +0000
