=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Section: net
 Priority: optional
 Build-Depends: erlang-nox,
+               libnftables-dev,
                rebar3,
                debhelper (>= 10)
 Standards-Version: 4.5.0
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202507202026), erlang-nox
+Depends: osmocom-nightly (= 202507212026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and
