## osmo-s1gw 0.3.0.177.f53c.202507222026

=== debian/changelog ===
osmo-s1gw (0.3.0.177.f53c.202507222026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 22 Jul 2025 20:26:23 +0000
