## osmo-s1gw 0.3.0.184.f880.202507232026

=== debian/changelog ===
osmo-s1gw (0.3.0.184.f880.202507232026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 23 Jul 2025 20:26:24 +0000
