## osmo-s1gw 0.3.0.187.4646.202507282026

=== debian/changelog ===
osmo-s1gw (0.3.0.187.4646.202507282026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 28 Jul 2025 20:26:23 +0000
