=== debian/control ===
--- 
+++ 
@@ -7,10 +7,13 @@
                rebar3,
                debhelper (>= 10)
 Standards-Version: 4.5.0
+Vcs-Git: https://gitea.osmocom.org/erlang/osmo-s1gw
+Vcs-Browser: https://gitea.osmocom.org/erlang/osmo-s1gw
+Homepage: https://osmocom.org/projects/osmo-s1gw
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202507272026), erlang-nox
+Depends: osmocom-nightly (= 202507282026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and
