## osmo-s1gw 0.3.0.188.8ace.202507292026

=== debian/changelog ===
osmo-s1gw (0.3.0.188.8ace.202507292026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 29 Jul 2025 20:26:24 +0000
