=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202507282026), erlang-nox
+Depends: osmocom-nightly (= 202507292026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and
