## osmo-s1gw 0.3.0.193.9c3a.202507302026

=== debian/changelog ===
osmo-s1gw (0.3.0.193.9c3a.202507302026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 30 Jul 2025 20:26:24 +0000
