=== debian/control ===
--- 
+++ 
@@ -13,8 +13,9 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202507292026), erlang-nox
-Multi-Arch: allowed
+Depends: osmocom-nightly (= 202507302026), ${shlibs:Depends},
+         ${misc:Depends}
+Multi-Arch: foreign
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and
  acts as separation between the eNB-facing IP network and the
