=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Build-Depends: erlang-nox,
                libnftables-dev,
                rebar3,
+               pkg-config,
                debhelper (>= 10)
 Standards-Version: 4.5.0
 Vcs-Git: https://gitea.osmocom.org/erlang/osmo-s1gw
@@ -13,7 +14,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202507302026), ${shlibs:Depends},
+Depends: osmocom-nightly (= 202507312026), ${shlibs:Depends},
          ${misc:Depends}
 Multi-Arch: foreign
 Description: Osmocom S1 gateway
