## osmo-s1gw 0.3.0.196.c85e.202508092026

=== debian/changelog ===
osmo-s1gw (0.3.0.196.c85e.202508092026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 09 Aug 2025 20:26:23 +0000
