## osmo-s1gw 0.3.0.196.c85e.202508112026

=== debian/changelog ===
osmo-s1gw (0.3.0.196.c85e.202508112026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 11 Aug 2025 20:26:24 +0000
