## osmo-s1gw 0.3.0.197.a4ce.202508122026

=== debian/changelog ===
osmo-s1gw (0.3.0.197.a4ce.202508122026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 12 Aug 2025 20:26:24 +0000
