## osmo-s1gw 0.3.0.198.7c7e.202508132026

=== debian/changelog ===
osmo-s1gw (0.3.0.198.7c7e.202508132026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 13 Aug 2025 20:26:24 +0000
