## osmo-s1gw 0.3.0.198.7c7e.202508142026

=== debian/changelog ===
osmo-s1gw (0.3.0.198.7c7e.202508142026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 14 Aug 2025 20:26:24 +0000
