## osmo-s1gw 0.3.0.198.7c7e.202508172026

=== debian/changelog ===
osmo-s1gw (0.3.0.198.7c7e.202508172026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 17 Aug 2025 20:26:23 +0000
