## osmo-s1gw 0.3.0.198.7c7e.202508182026

=== debian/changelog ===
osmo-s1gw (0.3.0.198.7c7e.202508182026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 18 Aug 2025 20:26:24 +0000
