## osmo-s1gw 0.3.0.198.7c7e.202508212026

=== debian/changelog ===
osmo-s1gw (0.3.0.198.7c7e.202508212026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 21 Aug 2025 20:26:26 +0000
