## osmo-s1gw 0.3.0.198.7c7e.202508222026

=== debian/changelog ===
osmo-s1gw (0.3.0.198.7c7e.202508222026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 22 Aug 2025 20:26:30 +0000
