## osmo-s1gw 0.3.0.201.949f.202508252026

=== debian/changelog ===
osmo-s1gw (0.3.0.201.949f.202508252026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 25 Aug 2025 20:26:25 +0000
