## osmo-s1gw 0.3.0.201.949f.202508272026

=== debian/changelog ===
osmo-s1gw (0.3.0.201.949f.202508272026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 27 Aug 2025 20:26:24 +0000
