## osmo-s1gw 0.3.0.201.949f.202508302026

=== debian/changelog ===
osmo-s1gw (0.3.0.201.949f.202508302026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 30 Aug 2025 20:26:23 +0000
