## osmo-s1gw 0.3.0.201.949f.202508312026

=== debian/changelog ===
osmo-s1gw (0.3.0.201.949f.202508312026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 31 Aug 2025 20:26:24 +0000
