=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202509022026), ${shlibs:Depends},
+Depends: osmocom-nightly (= 202509032026), ${shlibs:Depends},
          ${misc:Depends}
 Multi-Arch: foreign
 Description: Osmocom S1 gateway
