## osmo-s1gw 0.3.0.206.2ade.202509102026

=== debian/changelog ===
osmo-s1gw (0.3.0.206.2ade.202509102026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 10 Sep 2025 20:26:30 +0000
