## osmo-s1gw 0.3.0.217.35dd.202509122026

=== debian/changelog ===
osmo-s1gw (0.3.0.217.35dd.202509122026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 12 Sep 2025 20:26:29 +0000
